/* Font */

@font-face {
    font-family: 'VT323';
    src: url(https://an-unforgiven-night.neocities.org/Fonts/VT323-Regular.ttf);
}

:root {
    font-family: 'VT323', monospace;

    /* turn off anti-aliasing */
    -webkit-font-smoothing: none;
    -moz-osx-font-smoothing: none;
    font-smooth: never;

    /* force crisp text rendering */
    text-rendering: optimizeSpeed;
}

.logo {
  width: 100px;
  height: 100px;
  float: left;
}

img {
  vertical-align: top;
}

.primary-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li.nav {
  float: left;
}

li.nav a {
  display: block;
  padding: 15px 25px;
  text-align: center;
  background-color: #84ad84;
}

li.nav a:hover {
    background-color: #b2ebb2;
}

body {
background: #171717;
color: #cae8ca;
}

.socials{
margin: 0 35%;  
}

h1{
  text-align:center;
  color: #84ad84;
}

input {
  display: none;
}

label {
  text-align: center;
  display: block;
  padding: 8px 22px;
  margin: 0 25%;
  cursor: pointer;
  background: #171717;
  border-radius: 3px;
  color: #84ad84;
  transition: ease .5s;
}

label:hover {
  background: #404040;
}

.fragments {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.accordion_main {
    list-style: none;
}

.subgroup {
  display: none;
}

input:checked + label + .subgroup {
  display: block;
  list-style: none;
}

/* input + label +.poem_body{
  display: none;  
  list-style: none;
} */

input:checked + label + .poem_body {
  display: block; 
  list-style: none;
}

.poem_body {
  max-width: 600px;
  color: #cae8ca;
  background: #171717;
  padding: 10px 25px;
  margin: 0 25%;
  border-radius: 3px;
}

input + label +.poem_body{
  display: none;
}

input:checked + label + .listBody {
  display: block; 
  list-style: none;
}

.listBody {
  max-width: 600px;
  color: #cae8ca;
  background: #171717;
  padding: 10px 25px;
  margin: 0 25%;
  border-radius: 3px;
}

input + label +.listBody{
  display: none;
}

